div.tweetLine .xboxcontent{
	background : #ffffff;
	text-align:left;
	font-family: "Meiryo", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Osaka;	
	padding:10px;
	display:block;
	border:0 solid #ffcc00;
	border-width:0 1px;
}
div.tweetLine .tweetIcon{
	margin : 5px;
}
div.tweetLine .tweetIcon .tweetIconImage{
	border : 0px;
}
div.tweetLine .tweetText{
	font-size: 16px;
}
div.tweetLine .tweetDate{
	font-size : 70%;
	color : #666666
}
div.newLine, div.newLine .xboxcontent, div.newLine b{
	background : #ffeedd;
}

button.dbotan{
	border: solid 1px #ffcc00;
	background-color: #ffff99;
	width:650px;
	height:40px;
	font-family: "Meiryo", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Osaka;	
	font-size: 16px;
} 

button.dbotan2{
	border: solid 1px #ffcc00;
	background-color: #ffff99;
	width:650px;
	height:40px;
	font-family: "Meiryo", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", Osaka;	
	font-size: 16px;
} 


.tweetLine {
	background:transparent;
	margin:1em;
	padding:0;
	width : 650px;
	margin-left:auto;
	margin-right:auto;
}

.tweetLine .h {
	font-size:1.5em;
	color:#60c8d8;
	padding-bottom:0;
	font-weight:bold;
}
.tweetLine .xtop, .tweetLine .xbottom {
	display:block;
	background:transparent;
	font-size:1px;
}
.tweetLine b {
	display:block;
	overflow:hidden;
}
.tweetLine .xb1, .tweetLine .xb2, .tweetLine .xb3 {
	height:1px;
}
.tweetLine .xb2, .tweetLine .xb3, .tweetLine .xb4 {
	border-left:1px solid #ffcc00;
	border-right:1px solid #ffcc00;
}
.tweetLine .xb1 {
	margin:0 5px;
	background:#ffcc00;
}
.tweetLine .xb2 {
	margin:0 3px;
	border-width:0 2px;
}
.tweetLine .xb3 {
	margin:0 2px;
}
.tweetLine .xb4 {
	height:2px;
	margin:0 1px;
}
